---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: vm-system

resources:
  - ../../../base/vm-system

helmCharts:
  - name: victoria-metrics-operator
    repo: https://victoriametrics.github.io/helm-charts/
    version: "0.57.1"
    releaseName: victoria-metrics-operator
    namespace: vm-system
    valuesFile: values.yaml
